uuid: 6f3eb2e9-cf69-431f-844d-d337d39a2baa
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: CdsNvWBIHAJza9u2WNrUp4ObkJX91d1EFwUFnlQvAtc
id: node.field_authors
field_name: field_authors
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
